> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Change the subscription plan of the current organization



## OpenAPI

````yaml api-reference/openapi.json post /api/subscription/change
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/subscription/change:
    post:
      tags:
        - Subscriptions
      summary: Change the subscription plan of the current organization
      operationId: SubscriptionsController_changeSubscriptionPlan
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                variant_id:
                  type: number
                  description: The variant ID for the new subscription plan
              required:
                - variant_id
      responses:
        '200':
          description: Subscription plan changed successfully

````